###--- >>> `fligner.test' <<<----- Fligner-Killeen Test for Homogeneity of Variances

	## alias	 help(fligner.test)

##___ Examples ___:

data(InsectSprays)
plot(InsectSprays$count ~ InsectSprays$spray)
fligner.test(InsectSprays$count, InsectSprays$spray)
## Compare this to bartlett.test()

## Keywords: 'htest'.


